Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 555214 - net-misc/cfengine-3.7.0: version bump
Summary: net-misc/cfengine-3.7.0: version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Sysadmin Bugs
URL: http://cfengine.com/company/blog-deta...
Whiteboard:
Keywords: PMASKED
Depends on: 882759
Blocks:
  Show dependency tree
 
Reported: 2015-07-17 19:50 UTC by Justus Ranvier
Modified: 2022-12-31 18:32 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
cfengine 3.10.4 ebuild (cfengine-3.10.4.ebuild,4.38 KB, text/plain)
2018-05-04 17:41 UTC, Alexandr Tiurin
Details
cfengine masterfiles 3.10.4 (cfengine-masterfiles-3.10.4.ebuild,635 bytes, text/plain)
2018-05-04 17:41 UTC, Alexandr Tiurin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Justus Ranvier 2015-07-17 19:50:38 UTC
Reproducible: Always
Comment 1 Andreas Prieß 2016-03-14 23:33:57 UTC
This would be version 3.7.2 LTS at the moment...
Comment 2 Alexandr Tiurin 2018-05-04 17:41:14 UTC
Created attachment 529786 [details]
cfengine 3.10.4 ebuild
Comment 3 Alexandr Tiurin 2018-05-04 17:41:58 UTC
Created attachment 529788 [details]
cfengine masterfiles 3.10.4
Comment 4 Andreas Prieß 2019-03-01 11:32:54 UTC
All versions in the tree are EOL. Versions 3.7 and 3.10 are LTS at the moment.

Would be nice if we could get one of them in the portage tree...
Comment 5 Larry the Git Cow gentoo-dev 2022-12-31 18:32:41 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=36937c9304bd89ee30e601e9e10f8ff7e638bc53

commit 36937c9304bd89ee30e601e9e10f8ff7e638bc53
Author:     Jakov Smolić <jsmolic@gentoo.org>
AuthorDate: 2022-12-31 18:13:40 +0000
Commit:     Jakov Smolić <jsmolic@gentoo.org>
CommitDate: 2022-12-31 18:30:50 +0000

    net-misc/cfengine: treeclean
    
    Closes: https://bugs.gentoo.org/875455
    Closes: https://bugs.gentoo.org/555214
    Closes: https://bugs.gentoo.org/690918
    Closes: https://bugs.gentoo.org/713670
    Closes: https://bugs.gentoo.org/666006
    Closes: https://bugs.gentoo.org/696046
    Closes: https://bugs.gentoo.org/796446
    Closes: https://bugs.gentoo.org/882759
    Signed-off-by: Jakov Smolić <jsmolic@gentoo.org>

 net-misc/cfengine/Manifest                         |   2 -
 net-misc/cfengine/cfengine-3.6.2-r1.ebuild         | 156 ---------------------
 net-misc/cfengine/files/cf-execd.rc6               |  18 ---
 net-misc/cfengine/files/cf-monitord.rc6            |  17 ---
 net-misc/cfengine/files/cf-serverd.rc6             |  17 ---
 .../cfengine/files/cfengine-3.6.2-ifconfig.patch   |  11 --
 .../cfengine/files/cfengine-3.6.2-sysmacros.patch  |  19 ---
 net-misc/cfengine/metadata.xml                     |  34 -----
 profiles/package.mask                              |   5 -
 9 files changed, 279 deletions(-)